Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/25830/?format=api
{
"ob_id": 25830,
"uuid": "d8a5ea8766764d5e86b347e5772e73b3",
"title": "Angström Fire Index Calculation Methodology used within the HELIX project",
"abstract": "The The High-End cLimate Impacts and eXtremes (HELIX) project calculated fire indexes values at 1.5 and 2 degree resolution using the Angström Index, I, as given by:\r\n\r\nI = (R/20) + (27-T/10)\r\n\r\nWhere:\r\n\r\nR = Relative humidity (%)\r\n\r\nT = Air temperature (°C)\r\n",
"keywords": "",
"inputDescription": 4,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}